import { Request, Response } from "express";
import { permissionModules, permissionSections, permissionTypes } from "../type/permissionTypes";

/**
 * @description sections of permissions
 * @param req {Request} Express req object
 * @param res {Response} Express res object
 * @returns {Promise<*>}
 */
export async function getSections(req: Request, res: Response): Promise<any> {
  res.json(permissionSections);
}
